<?php

use App\Http\Controllers\Billar\Client\ClientController;
use Illuminate\Support\Facades\Route;

Route::group(['middleware' => 'admin'], function () {
    Route::apiResource('clients', ClientController::class);
    Route::get('clients-invoice/{id}', [ClientController::class, 'clientInvoices'])->name('invoice_details.client');
    //send invitation mail
    Route::get('send-invitation/{client}', [ClientController::class, 'sendClientInvitationLink'])->name('send_client_invitation_link');
    Route::get('export-client', [ClientController::class, 'exportClients'])->name('client.exports');



});